* {
    -webkit-font-smoothing: antialiased;
    box-sizing: border-box;
}
html,
body {
    margin: 0px;
    height: 100%;
}
/* a blue color as a generic focus style */
button:focus-visible {
    outline: 2px solid #4a90e2 !important;
    outline: -webkit-focus-ring-color auto 5px !important;
}
a {
    text-decoration: none;
}
/* @FONTWARNING[{"type": "restricted", "family": "Arial", "weight": "var(--body-font-weight)", "style": "normal", "allowsCrossOrigin": false}] */

@font-face {
    font-family: "Arial";
    src: local("Arial");
}
/* @FONTWARNING[{"type": "restricted", "family": "Inter", "weight": "var(--sub-heading-font-weight)", "style": "normal", "allowsCrossOrigin": false}] */

@font-face {
    font-family: "Inter";
    src: local("Inter");
}
/* @FONTWARNING[{"type": "restricted", "family": "Arial-Regular", "weight": "400", "style": "normal", "allowsCrossOrigin": false}] */

@font-face {
    font-family: "Arial-Regular";
    src: local("Arial-Regular");
}
/* @FONTWARNING[{"type": "restricted", "family": "Arial-Bold", "weight": "400", "style": "normal", "allowsCrossOrigin": false}] */

@font-face {
    font-family: "Arial-Bold";
    src: local("Arial-Bold");
}
/* @FONTWARNING[{"type": "restricted", "family": "DIN Alternate-Bold", "weight": "700", "style": "normal", "allowsCrossOrigin": false}] */

@font-face {
    font-family: "DIN Alternate-Bold";
    src: local("DIN Alternate-Bold");
}
/* @FONTWARNING[{"type": "restricted", "family": "undefined-Regular", "weight": "700", "style": "normal", "allowsCrossOrigin": false}] */

@font-face {
    font-family: "undefined-Regular";
    src: local("undefined-Regular");
}
